html {scroll-behavior:smooth}
body {background-image:none}
p {font-family:'AvenirLTW01-35Light',sans-serif;font-size:18px;text-align:justify}
p b {font-family:'AvenirLTW01-85Heavy',sans-serif;font-size:18px;text-align:justify}
video::cue {color:#fff}

#about-us {background-image:url(/img/limes_22.webp);background-position:center;background-repeat:no-repeat;background-size:cover;padding-bottom:70px}
#get-in-touch {background-image:url(/img/meat-22.webp);background-position:center;background-repeat:no-repeat;background-size:cover;padding-bottom:70px}
#results {background-image:url(/img/broccoli-sl.webp);background-position:center;background-repeat:no-repeat;background-size:cover;padding-bottom:70px}
#header {height:98px;margin:9px 0;position:relative}
#myBtn {background-color:#49908E;border-bottom:1px solid #dbdbdb;border-bottom-left-radius:12px;border-left:1px solid #dbdbdb;border-right:none;border-top:1px solid #dbdbdb;border-top-left-radius:12px;bottom:20px;color:#fff;cursor:pointer;display:none;font-size:18px;outline:none;padding:15px;position:fixed;right:0;width:60px;z-index:99}
#myBtn:hover {background-color:#66b2b0}
#user-detail,#wholesaler-detail,#store-detail,#log-detail {border-left:1px solid #a9a9a9;height:calc(100vh - 160px)}

div.center {margin:0 auto;width:fit-content}
h1.jumbo {color:#858585;font-family:'Lobster-Regular',sans-serif;font-size:73px;text-align:center}
h2.jumbo {color:#e75440;font-family:'GearedSlab-Bold',sans-serif;font-size:66px;text-align:center}
h1.heading {font-family:'Lobster-Regular',sans-serif;font-size:48px;padding-bottom:38px}
h3.heading {font-family:'GearedSlab-Bold',sans-serif;font-size:32px}
h4.heading {font-family:'Lobster-Regular',sans-serif;font-size:24px;padding-bottom:10px;padding-top:17px}
hr.solid {border-top:3px solid #bbb}

.alert-admin {height:calc(100vh - 125px);min-width:250px!important;width:250px!important}
.alert-import-list {height:calc(100vh - 125px);min-width:600px!important;width:600px!important}
.alert-sidecar {height:calc(100vh - 125px);min-width:400px!important;width:400px!important}
.bg-faded {background:#fff4}
.bg-footer {background:#e75440}
.bg-gradient {background:linear-gradient(to right,#fff0,#262228)}
.bg-login {background-attachment:fixed;background-image:radial-gradient(#fffc 33%,#fff 90%),url(/img/bkgd-main.webp);background-size:cover;height:100vh}
.bg-ltgray {background-color:#dbdbdb}
.bg-red {background-color:#e75440}
.bg-solid {background:#49908E}
.bg-teal,.btn-get:hover {background-color:#49908E}
.btn-get {background-color:#e75440;border:none;color:#fff;font-family:'GearedSlab-Bold',sans-serif;font-size:1.4em;padding:10px 25px}
.btn-menu,.btn-menu:hover {background:none;border:none;color:#49908E;font-family:'Futura-Light',sans-serif;font-size:18px;padding:1.2em}
.btn-login,.btn-login:hover {background-color:#49908E;border:none;color:#fff;font-family:'GearedSlab-Bold',sans-serif;font-size:1.4em;height:76px;padding:1em}
.btn-submit,.btn-submit:hover {background-color:#49908E;border:none;color:#fff;font-family:'GearedSlab-Bold',sans-serif;font-size:1.4em;height:38px;padding:6px 12px}
.callout {border-radius:15px;margin-bottom:10px;padding:13px}
.callout p {font-size:14px;text-align:left}
.canvas {width:528px;height:336px;border:none;background-color:none}
.col-tick {height:8px;width:38px}
.editor-collapsed {width:0}
.editor-expanded {margin:.5rem;padding:1.5rem;width:auto}
.foot-center {color:#fff;font-family:'AvenirLTW01-35Light';font-size:14px;text-align:center}
.git-contact {margin:2em 0}
.h-fit {height:fit-content}
.h-38 {height:38px}
.h-login {height:calc(50vh - 156px)}
.head-tick {height:12px;width:52px}
.line-item {font-family:'Lobster-Regular',sans-serif;font-size:34px;margin-right:.5em}
.link {cursor:pointer}
.login-sign {background-color:#fff;border:16px double #e75440;border-radius:.8rem;margin:0 auto;max-width:800px}
.logout {cursor:pointer}
.MySignMakerLogo_HorURL {height:80px;object-fit:contain;width:309px}
.m-0-auto {margin: 0 auto}
.mt-7em {margin-top:7em}
.navbar-dark .navbar-nav .nav-link {color:#4c918d}
.navbar-dark .navbar-nav .nav-link:hover {color:#4c918ebf}
.order-thumb {max-width:200px}
.pricing {background-image:url(/img/msm_22.webp);background-position:center;background-repeat:no-repeat;background-size:contain}
.print {background-color:#007849;border:none;border-radius:3px;color:#fff;height:34px;padding:6px;text-align:center;width:200px}
.section {padding-top:48px}
.set {border:1px dotted #999;color:#262228;text-align:center}
.set-checked {background-color:#007849;color:#fff!important}
.set-edit {background-color:#17a2b8;color:#fff!important}
.set-view {background-color:#00bd74;color:#fff!important}
.set i {padding:19px}
.slider {-webkit-appearance:none;-webkit-transition:.2s;appearance:auto;background:#fff;border-radius:3px;height:7px;opacity:1;outline:none;transition:opacity .2s;width:100%}
.slider::-webkit-slider-thumb {-webkit-appearance:none;appearance:none;background:#0375b4;border-radius:50%;cursor:pointer;height:15px;width:15px}
.slider::-moz-range-thumb {background:#0375b4;border-radius:50%;cursor:pointer;height:15px;width:15px}
.social-link {color:#fff;font-size:2em;padding:0 .5em}
.table-fix-head {height:calc(100vh - 221px);overflow-y:auto}
.table-fix-head thead th {position:sticky;top:0}
.template-list {height:calc(100vh - 210px);overflow-x:hidden;overflow-y:auto}
.template-overlay {border-radius:3px;bottom:0;height:100%;left:0;opacity:0;position:absolute;right:0;top:0;width:100%}
.template-overlay.checked {background:#ffff004d;opacity:1}
.template-overlay .template-checked-icon {-ms-transform:translate(-50%,-50%);color:#007849;font-size:50px;left:50%;opacity:0;position:absolute;text-align:center;top:50%;transform:translate(-50%,-50%)}
.template-overlay.checked .template-checked-icon {opacity:1}
.template-image {display:block;height:auto;width:100%}
.text-avenir {font-family:'AvenirLTW01-35Light',sans-serif}
.text-black {color:#000}
.text-dkgray {color:#7c7c83}
.text-ltgray {color:#dbdbdb}
.text-red {color:#e75440}
.text-teal {color:#4c918d}
.text-title {color:#4c918d;font-family:'GearedSlab-Bold',sans-serif;font-weight:900}
.w-fit {width: fit-content}
.w-inherit {width:inherit}
.w-promo {max-width:700px;width:100%}
.wmax-1280 {max-width:1280px}
.wmin-558 {min-width: 558px}
@media (min-width: 576px) {
h1.jumbo {color:#858585;font-family:'Lobster-Regular',sans-serif;font-size:82px;text-align:center}
h2.jumbo {color:#e75440;font-family:'GearedSlab-Bold',sans-serif;font-size:50px;text-align:center}
h1.heading {font-family:'Lobster-Regular',sans-serif;font-size:48px;padding-bottom:38px}
h3.heading {font-family:'GearedSlab-Bold',sans-serif;font-size:32px}
h4.heading {font-family:'Lobster-Regular',sans-serif;font-size:24px;padding-bottom:10px;padding-top:17px}
.callout {border-radius:15px;margin-bottom:10px;padding:13px}
.callout p {font-size:14px;text-align:left}
}
@media (min-width: 768px) {
h1.jumbo {color:#858585;font-family:'Lobster-Regular',sans-serif;font-size:90px;text-align:center}
h2.jumbo {color:#e75440;font-family:'GearedSlab-Bold',sans-serif;font-size:68px;text-align:center}
h1.heading {font-family:'Lobster-Regular',sans-serif;font-size:80px;padding-bottom:38px}
h3.heading {font-family:'GearedSlab-Bold',sans-serif;font-size:36px}
h4.heading {font-family:'Lobster-Regular',sans-serif;font-size:24px;padding-bottom:28px;padding-top:17px}
.navbar-expand-md {flex-flow:row wrap}
.navbar-brand {margin:0 auto}
.navbar-nav {float:right}
.btn-menu,.btn-menu:hover {background-color:#858585;border:none;color:#fff;font-family:'Futura-Light',sans-serif;font-size:14px;padding:0 17px}
.btn-menu-start {border-bottom-left-radius:20px;border-top-left-radius:20px}
.btn-menu-end {border-bottom-right-radius:20px;border-top-right-radius:20px}
.btn-login,.btn-submit,.btn-login:hover,.btn-submit:hover {background-color:#49908E;border:none;color:#fff;font-family:'GearedSlab-Bold',sans-serif;font-size:1.4em;height:38px;padding:6px 12px}
.callout-set {display:table}
.callout-cell {display:table-cell}
.callout {border-radius:15px;margin-bottom:65px;padding:13px}
.callout p {font-size:14px;text-align:left}
.git-contact {margin:175px 0}
}
@media (min-width: 992px) {
.navbar-brand {margin-left:unset}
.navbar-nav {margin-right:0}
.container {max-width:980px}
}
@media (min-width: 1200px) {
.container {max-width:980px}
}